.msul-homepage-search {
  background: rgba( 255, 255, 255, 0.8);

  h2 {
    font-weight: 500;
  }
}

.global-search-input {
  border: 0.1rem solid $clr-parakeet-green !important;
}

.global-search-submit {
  background-color: $clr-parakeet-green;
  border-color: $clr-parakeet-green;
  color: white;
  height: 3rem !important;
}

.homepage-splash-collections {
  background: none;
  font-size: 1.25rem;
  padding: 0;
  text-align: center;
  text-transform: capitalize;

  a {
    @extend %msul-btn-secondary;
  }
}
